# $id$
# JoomlaPack
# Copyright (C) 2006 - 2008 JoomlaPack Developers. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL version 2, or later
# Note : All ini files need to be saved as UTF-8 - No BOM
# Exceptionnellement, ce fichier doit utiliser la norme d'encodage ISO pour les caractères spéciaux

ERROR_NOT_ENABLED=Op&#233;ration interdite
ERROR_INVALID_KEY=Acc&#232;s refus&#233;
EMAIL_SUBJECT_OK=JoomlaPack a effectu&eacute; une nouvelle sauvegarde
EMAIL_SUBJECT_ERROR=JoomlaPack est incapable de sauvegarder
EMAIL_BODY_OK=JoomlaPack a effectu&eacute; une nouvelle sauvegarde depuis le frontal du site.<br />Par mesure de s&#233;curit&#233;, il est conseill&#233; de vous rendre en administration du site pour la t&#233;l&#233;charger et la supprimer du r&#233;pertoire de sauvegarde.
EMAIL_BODY_ERROR=JoomlaPack ne peut pas effectuer de sauvegarde depuis le frontal du site. Vous pouvez vous rendre en administration du site pour consulter le rapport et r&#233;soudre le probl&#232;me. Le dernier message d'erreur &#233;tait :

LIGHT_HEADER=JoomlaPack Simple
LIGHT_HEADER_DONE=Sauvegarde effectuée avec succès!

LIGHT_TEXT_DONE=JoomlaPack a effectué la sauvegarde avec succès. Vous pouvez gérer les sauvegardes en administration du site depuis le composant JoomlaPack.
LIGHT_TEXT_ERROR=Sauvegarde échouée. Erreur:
LIGHT_TEXT_ERRORPOST=Pour consulter le rapport d'erreur, vous devez accèder au composant JoomlaPack depuis l'administration du site.

LIGHT_LABEL_PROFILE=Profil
LIGHT_LABEL_SECRET=Mot secret
LIGHT_LABEL_SUBMIT=Démarrer la sauvegarde

LIGHT_DOMAIN_INIT=Initialisation
LIGHT_DOMAIN_INSTALLER=Copie des fichiers d'installation
LIGHT_DOMAIN_PACKDB=Sauvegarde de la base de données
LIGHT_DOMAIN_PACKING=Sauvegarde des fichiers
LIGHT_DOMAIN_FINALE=Finalisation de la sauvegarde


# ==============================================================================
# Ajout Version FR
# ==============================================================================
CUBE_ZIPARCHIVER_CANTWRITEZIP=Impossible de produire le fichier d'archivage ZIP. Vous devez donner les droits d'Ecriture (CHMOD 775 ou 777) au dossier de sauvegarde.

BACKUP_OK=Le processus de sauvegarde a correctement abouti
DEFAULT_COMMENT=Sauvegarde Frontale du 